<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li일 %2$li시간</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li일 %2$li시간</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li일 %2$li시간</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li일 %2$li시간</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li시간 %2$li분</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li시간 %2$li분</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li시간 %2$li분</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li시간 %2$li분</string>
	<key>CPU.%li day</key>
	<string>%li일</string>
	<key>CPU.%li days</key>
	<string>%li일</string>
	<key>CPU.%li hour</key>
	<string>%li시간</string>
	<key>CPU.%li hours</key>
	<string>%li시간</string>
	<key>CPU.%li minute</key>
	<string>%li분</string>
	<key>CPU.%li minutes</key>
	<string>%li분</string>
	<key>CPU.Awake</key>
	<string>활성</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>코어 클록</string>
	<key>CPU.Cores</key>
	<string>CPU 코어</string>
	<key>CPU.Efficiency</key>
	<string>효율</string>
	<key>CPU.Efficiency Cores</key>
	<string>효율 코어</string>
	<key>CPU.Fan</key>
	<string>환풍기</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>Load Average</string>
	<key>CPU.Memory</key>
	<string>메모리</string>
	<key>CPU.Memory Clock</key>
	<string>메모리 클록</string>
	<key>CPU.None</key>
	<string>없음</string>
	<key>CPU.Performance</key>
	<string>성능</string>
	<key>CPU.Performance Cores</key>
	<string>성능 코어</string>
	<key>CPU.Power</key>
	<string>전원</string>
	<key>CPU.Powered On</key>
	<string>전원 켜짐</string>
	<key>CPU.Processor</key>
	<string>프로세서</string>
	<key>CPU.Sleeping</key>
	<string>잠자기 남은 시간</string>
	<key>CPU.System</key>
	<string>시스템</string>
	<key>CPU.Temperature</key>
	<string>기온</string>
	<key>CPU.Uptime</key>
	<string>컴퓨터 가동시간</string>
	<key>CPU.User</key>
	<string>사용자</string>
	<key>Calendar.Month</key>
	<string>월</string>
	<key>Calendar.Next 14 days</key>
	<string>다음 14일</string>
	<key>Calendar.Next 7 days</key>
	<string>다음 7일</string>
	<key>Calendar.Show week numbers</key>
	<string>주 번호 보기</string>
	<key>Combined.Combined</key>
	<string>통합</string>
	<key>Disks.%@ available</key>
	<string>%@ 사용 가능</string>
	<key>Disks.Data read</key>
	<string>데이터 읽기</string>
	<key>Disks.Data written</key>
	<string>데이터 쓰기</string>
	<key>Disks.Disk Activity</key>
	<string>디스크 활성 상태</string>
	<key>Disks.Disks</key>
	<string>디스크</string>
	<key>Disks.Free</key>
	<string>여유</string>
	<key>Disks.Network Disks</key>
	<string>네트워크 디스크</string>
	<key>Disks.Purgeable</key>
	<string>제거 가능</string>
	<key>Disks.Read</key>
	<string>읽기</string>
	<key>Disks.Removable Volumes</key>
	<string>제거 가능한 볼륨</string>
	<key>Disks.SSD Health</key>
	<string>SSD 건강</string>
	<key>Disks.Temperature</key>
	<string>기온</string>
	<key>Disks.Used</key>
	<string>사용됨</string>
	<key>Disks.Write</key>
	<string>쓰기</string>
	<key>Dismiss</key>
	<string>닫기</string>
	<key>Display Mode</key>
	<string>디스플레이 모드</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.Fan</key>
	<string>환풍기</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>그래픽</string>
	<key>GPU.MEMShort</key>
	<string>메모리</string>
	<key>GPU.Memory</key>
	<string>메모리</string>
	<key>GPU.Processor</key>
	<string>프로세서</string>
	<key>GPU.TMPShort</key>
	<string>온도</string>
	<key>GPU.Temperature</key>
	<string>기온</string>
	<key>Helper.Processes</key>
	<string>프로세스</string>
	<key>Helper.Processes not available.</key>
	<string>프로세스를 사용할 수 없습니다.</string>
	<key>Helper.Sensors</key>
	<string>센서</string>
	<key>Helper.Sensors not available.</key>
	<string>센서 사용할 수 없습니다.</string>
	<key>History.%li Day</key>
	<string>%li일</string>
	<key>History.%li Days</key>
	<string>%li일</string>
	<key>History.%li Hour</key>
	<string>%li시간</string>
	<key>History.%li Hours</key>
	<string>%li시간</string>
	<key>History.%li Minutes</key>
	<string>%li분</string>
	<key>Location Services Settings</key>
	<string>위치 서비스 설정</string>
	<key>Logs.Send Diagnostics</key>
	<string>진단 정보 보내기</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@/%2$@</string>
	<key>Memory.App</key>
	<string>앱</string>
	<key>Memory.Compressed</key>
	<string>압축됨</string>
	<key>Memory.Free</key>
	<string>여유</string>
	<key>Memory.Memory</key>
	<string>메모리</string>
	<key>Memory.Page Ins</key>
	<string>페이지 입력</string>
	<key>Memory.Page Outs</key>
	<string>페이지 출력</string>
	<key>Memory.Pressure</key>
	<string>압력</string>
	<key>Memory.PressureShort</key>
	<string>압력</string>
	<key>Memory.Swap</key>
	<string>사용된 스왑 공간</string>
	<key>Memory.Wired</key>
	<string>와이어드</string>
	<key>MenuTheme.Blue</key>
	<string>파란색</string>
	<key>MenuTheme.Cyan</key>
	<string>사이안색</string>
	<key>MenuTheme.Dark</key>
	<string>어둡게</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>어둡게(투명)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>어두운 파란색</string>
	<key>MenuTheme.Dark Gray</key>
	<string>어두운 회색</string>
	<key>MenuTheme.Dark Purple</key>
	<string>진한 보라색</string>
	<key>MenuTheme.Gray</key>
	<string>회색</string>
	<key>MenuTheme.Green</key>
	<string>초록색</string>
	<key>MenuTheme.Indigo</key>
	<string>남색</string>
	<key>MenuTheme.Light</key>
	<string>불빛</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>불빛(투명)</string>
	<key>MenuTheme.Navy</key>
	<string>짙은 남색</string>
	<key>MenuTheme.Purple</key>
	<string>보라색</string>
	<key>MenuTheme.System Appearance</key>
	<string>시스템 화면 모드 일치</string>
	<key>Network.AirPort Network</key>
	<string>AirPort 네트워크</string>
	<key>Network.Automatic</key>
	<string>자동</string>
	<key>Network.BSD</key>
	<string>BSD 이름</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>채널</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>연결 해제</string>
	<key>Network.Download</key>
	<string>다운로드</string>
	<key>Network.Ethernet</key>
	<string>이더넷</string>
	<key>Network.Flow Control</key>
	<string>흐름 제어</string>
	<key>Network.Full Duplex</key>
	<string>전이중</string>
	<key>Network.Half Duplex</key>
	<string>반이중</string>
	<key>Network.IP Addresses</key>
	<string>IP 주소</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>인터페이스</string>
	<key>Network.Link Speed</key>
	<string>링크 속도</string>
	<key>Network.Location</key>
	<string>위치</string>
	<key>Network.MAC Address</key>
	<string>MAC 주소</string>
	<key>Network.Media Options</key>
	<string>미디어 옵션</string>
	<key>Network.Mode</key>
	<string>모드</string>
	<key>Network.Network</key>
	<string>네트워크</string>
	<key>Network.Noise</key>
	<string>노이즈</string>
	<key>Network.Not Connected</key>
	<string>연결 안 됨</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>공용 IP 주소</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>DHCP 임대 갱신</string>
	<key>Network.Router</key>
	<string>라우터</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>서브넷 마스크</string>
	<key>Network.Transmit Rate</key>
	<string>전송률</string>
	<key>Network.Upload</key>
	<string>업로드</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Bluetooth 설정 열기</string>
	<key>Open Settings</key>
	<string>설정 열기</string>
	<key>Open System Settings</key>
	<string>시스템 설정 열기</string>
	<key>Power.%@ remaining</key>
	<string>%@ 남음</string>
	<key>Power.%@ until full</key>
	<string>%@ 후에 충전 완료</string>
	<key>Power.AC</key>
	<string>전원 어댑터</string>
	<key>Power.Amperage</key>
	<string>암페어</string>
	<key>Power.Automatic</key>
	<string>자동</string>
	<key>Power.Battery</key>
	<string>배터리</string>
	<key>Power.BatteryShort</key>
	<string>배터리</string>
	<key>Power.Calculating</key>
	<string>계산 중…</string>
	<key>Power.Cell %li</key>
	<string>셀 %li</string>
	<key>Power.Cells</key>
	<string>셀</string>
	<key>Power.Charged</key>
	<string>충전됨</string>
	<key>Power.Condition</key>
	<string>상태</string>
	<key>Power.Current Capacity</key>
	<string>최대 충전 용량</string>
	<key>Power.Cycles</key>
	<string>사이클 수</string>
	<key>Power.Design Capacity</key>
	<string>용량 설계</string>
	<key>Power.Energy Mode</key>
	<string>에너지 모드</string>
	<key>Power.HealthShort</key>
	<string>배터리 상태</string>
	<key>Power.High Power</key>
	<string>고성능</string>
	<key>Power.Low Power</key>
	<string>저전력</string>
	<key>Power.Mode</key>
	<string>모드</string>
	<key>Power.Not Charging</key>
	<string>충전 중이 아님</string>
	<key>Power.Paused</key>
	<string>일시 정지됨</string>
	<key>Power.Power</key>
	<string>전원</string>
	<key>Power.Power Adapter</key>
	<string>전원 어댑터</string>
	<key>Power.Temperature</key>
	<string>기온</string>
	<key>Power.UPS</key>
	<string>UPS</string>
	<key>Power.Using Significant Energy</key>
	<string>많은 에너지를 사용 중</string>
	<key>Power.Voltage</key>
	<string>전압</string>
	<key>Processes</key>
	<string>프로세스</string>
	<key>Purchase.Buy</key>
	<string>구입</string>
	<key>Purchase.Register</key>
	<string>활성화</string>
	<key>Purchase.Uninstall</key>
	<string>제거</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>iStat Menus 체험 기간이 종료되었습니다.</string>
	<key>Request Bluetooth Access</key>
	<string>블루투스 접근 요청</string>
	<key>Request Location Access</key>
	<string>인증 요청</string>
	<key>Retry</key>
	<string>재시도</string>
	<key>Sensors.Automatic</key>
	<string>자동</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>팬 곡선</string>
	<key>Sensors.Degrees</key>
	<string>도</string>
	<key>Sensors.Detailed</key>
	<string>상세한</string>
	<key>Sensors.Fan</key>
	<string>팬</string>
	<key>Sensors.Fans</key>
	<string>팬</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>주변 조명</string>
	<key>Sensors.Manual</key>
	<string>수동</string>
	<key>Sensors.No sensors available</key>
	<string>사용 가능한 센서가 없습니다</string>
	<key>Sensors.Off</key>
	<string>끔</string>
	<key>Sensors.Sensors</key>
	<string>센서</string>
	<key>Sensors.Simple</key>
	<string>심플</string>
	<key>Sensors.Sync</key>
	<string>동기화</string>
	<key>Sensors.Value</key>
	<string>값</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>현재 이 모델은 지원되지 않습니다. 곧 업데이트가 제공될 예정입니다.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@시간 앞서 있습니다</string>
	<key>Time.%@ hour behind</key>
	<string>%@시간 뒤처져 있습니다</string>
	<key>Time.%@ hours ahead</key>
	<string>%@시간 앞서 있습니다</string>
	<key>Time.%@ hours behind</key>
	<string>%@시간 뒤처져 있습니다</string>
	<key>Time.%@ illuminated</key>
	<string>%@ 조명됨</string>
	<key>Time.%@ o'clock</key>
	<string>%@시</string>
	<key>Time.All Day</key>
	<string>하루 종일</string>
	<key>Time.Current Location</key>
	<string>현재 위치</string>
	<key>Time.Events</key>
	<string>이벤트</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>달</string>
	<key>Time.No events</key>
	<string>이벤트 없음</string>
	<key>Time.Request Calendar Access</key>
	<string>인증 요청</string>
	<key>Time.Same time</key>
	<string>동일 시간</string>
	<key>Time.Time</key>
	<string>시간</string>
	<key>Time.Today</key>
	<string>오늘</string>
	<key>Time.Tomorrow</key>
	<string>내일</string>
	<key>Time.Yesterday</key>
	<string>어제</string>
	<key>Time.eight</key>
	<string>8</string>
	<key>Time.eleven</key>
	<string>11</string>
	<key>Time.five</key>
	<string>5</string>
	<key>Time.five past %@</key>
	<string>%@시 5분쯤</string>
	<key>Time.five to %@</key>
	<string>%@시까지 약 5분</string>
	<key>Time.four</key>
	<string>4</string>
	<key>Time.half past %@</key>
	<string>%@시 30분쯤</string>
	<key>Time.midnight</key>
	<string>자정</string>
	<key>Time.nine</key>
	<string>9</string>
	<key>Time.one</key>
	<string>1</string>
	<key>Time.quarter past %@</key>
	<string>%@시 15분쯤</string>
	<key>Time.quarter to %@</key>
	<string>%@시까지 약 15분</string>
	<key>Time.seven</key>
	<string>7</string>
	<key>Time.six</key>
	<string>6</string>
	<key>Time.ten</key>
	<string>10</string>
	<key>Time.ten past %@</key>
	<string>%@시 10분쯤</string>
	<key>Time.ten to %@</key>
	<string>%@시까지 약 10분</string>
	<key>Time.three</key>
	<string>3</string>
	<key>Time.twelve</key>
	<string>12</string>
	<key>Time.twenty five past %@</key>
	<string>%@시 25분쯤</string>
	<key>Time.twenty five to %@</key>
	<string>%@시까지 약 25분</string>
	<key>Time.twenty past %@</key>
	<string>%@시 20분쯤</string>
	<key>Time.twenty to %@</key>
	<string>%@시까지 약 20분</string>
	<key>Time.two</key>
	<string>2</string>
	<key>Units.Celsius</key>
	<string>섭씨</string>
	<key>Units.Fahrenheit</key>
	<string>화씨</string>
	<key>Units.Frequency</key>
	<string>주파수</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>켈빈</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/초</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/초</string>
	<key>Updater.Update</key>
	<string>업데이트</string>
	<key>Updates.Check for Updates</key>
	<string>업데이트 확인</string>
	<key>Updates.Download</key>
	<string>다운로드</string>
	<key>Updates.Ignore</key>
	<string>무시</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ 이(가) 사용 가능합니다.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@시간 %2$@분</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@시간 %2$@분</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@시간 %2$@분</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@시간 %2$@분</string>
	<key>Weather.%@ minute</key>
	<string>%@분</string>
	<key>Weather.%@ minutes</key>
	<string>%@ 분</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ 의 일광</string>
	<key>Weather.%@ of moonlight</key>
	<string>달빛 %@</string>
	<key>Weather.%li second</key>
	<string>%li 초</string>
	<key>Weather.%li seconds</key>
	<string>%li 초</string>
	<key>Weather.Age</key>
	<string>나이</string>
	<key>Weather.All Night</key>
	<string>밤새도록</string>
	<key>Weather.Altitude</key>
	<string>고도</string>
	<key>Weather.Amount</key>
	<string>강수량</string>
	<key>Weather.Astronomical</key>
	<string>천문박명</string>
	<key>Weather.Azimuth</key>
	<string>방위각</string>
	<key>Weather.Blue Hour</key>
	<string>블루 아워</string>
	<key>Weather.Buy Weather Data</key>
	<string>날씨 데이터 구입</string>
	<key>Weather.Civil</key>
	<string>시민박명</string>
	<key>Weather.Conditions</key>
	<string>기상 상태</string>
	<key>Weather.Daylight</key>
	<string>햇빛</string>
	<key>Weather.Dew Point</key>
	<string>이슬점</string>
	<key>Weather.Direction</key>
	<string>방향</string>
	<key>Weather.Distance</key>
	<string>거리</string>
	<key>Weather.Down all day</key>
	<string>달이 뜨지 않는 날</string>
	<key>Weather.Feels Like</key>
	<string>체감 온도</string>
	<key>Weather.ForecastDate</key>
	<string>M월 d일 EEEE</string>
	<key>Weather.ForecastDemo</key>
	<string>오후에 시작해서 비와 우박 올 가능성이 있습니다.</string>
	<key>Weather.Golden Hour</key>
	<string>골든 아워</string>
	<key>Weather.Gusts</key>
	<string>돌풍</string>
	<key>Weather.Heavy Rain</key>
	<string>호우</string>
	<key>Weather.Humidity</key>
	<string>습도</string>
	<key>Weather.Illumination</key>
	<string>밝은 면</string>
	<key>Weather.International Space Station</key>
	<string>국제 우주 정거장</string>
	<key>Weather.Last Hour</key>
	<string>지난 한 시간</string>
	<key>Weather.Magic Hours</key>
	<string>매직 아워</string>
	<key>Weather.Moonrise</key>
	<string>월출</string>
	<key>Weather.Moonset</key>
	<string>월몰</string>
	<key>Weather.Nautical</key>
	<string>항해박명</string>
	<key>Weather.No location found</key>
	<string>발견된 위치 없음</string>
	<key>Weather.No subscription found.</key>
	<string>발견된 구독이 없습니다.</string>
	<key>Weather.None</key>
	<string>없음</string>
	<key>Weather.Precipitation</key>
	<string>강수량</string>
	<key>Weather.Pressure</key>
	<string>기압</string>
	<key>Weather.Rain</key>
	<string>비</string>
	<key>Weather.Rain and Snow</key>
	<string>비 및 눈</string>
	<key>Weather.Retry</key>
	<string>재시도</string>
	<key>Weather.Since 9am</key>
	<string>오전 9시 이후</string>
	<key>Weather.Snow</key>
	<string>눈</string>
	<key>Weather.Speed</key>
	<string>속도</string>
	<key>Weather.Sun</key>
	<string>해</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>해 및 달</string>
	<key>Weather.Sunrise</key>
	<string>일출</string>
	<key>Weather.Sunset</key>
	<string>일몰</string>
	<key>Weather.Today</key>
	<string>오늘</string>
	<key>Weather.Twilight</key>
	<string>여명</string>
	<key>Weather.UV Index</key>
	<string>자외선 지수</string>
	<key>Weather.Up all day</key>
	<string>달이 지지 않는 날</string>
	<key>Weather.Updating Weather</key>
	<string>날씨 업데이트 중</string>
	<key>Weather.Visibility</key>
	<string>가시거리</string>
	<key>Weather.Weather</key>
	<string>날씨</string>
	<key>Weather.Weather data unavailable</key>
	<string>날씨 데이터를 사용할 수 없음</string>
	<key>Weather.Wind</key>
	<string>바람</string>
	<key>Weather.Wind Speed</key>
	<string>풍속</string>
	<key>Weather.Your weather access has expired.</key>
	<string>날씨 정보 접근이 만료되었습니다</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus는 배터리 수준을 모니터링하기 위해 블루투스 접근이 필요합니다.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus는 다가오는 이벤트를 표시하기 위해 당신의 캘린더에 접근할 필요가 있습니다.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus는 도시 정보를 제공하기 위해 귀하의 위치에 대한 접근 권한이 필요합니다. 설정에서 위치를 선택할 수도 있습니다.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus는 날씨 정보를 제공하기 위해 당신의 위치 정보에 접근할 필요가 있습니다. 설정에서 위치를 선택할 수도 있습니다.</string>
</dict>
</plist>
